#
#Thu Oct 17 14:55:52 AEST 2019
queue_password=user
connote_pdf_url=https\://sss.v6.omnix.com.au/v6/booking/PrintBooking.external?apikey=991d3faa17d5ba8d995500640e3c6c7e&usetemplate\=true&showdollars\=true&conref\=
connote_printer_name=Brother HL-5450DN series Printer
printer_redirection_9=HP ePrint + JetAdvantage>>OneNote
printer_redirection_8=OneNote>>OneNote
printer_redirection_7=Send To OneNote 2016>>Send To OneNote 2016
printer_redirection_6=CutePDF Writer>>CutePDF Writer
printer_redirection_5=\\\\SSS-APP-01.bne.sssaustralia.com.au\\ZPrint_172.18.12.191>>\\\\SSS-APP-01.bne.sssaustralia.com.au\\ZPrint_172.18.12.191
printer_redirection_4=L2-Xerox-BW>>L2-Xerox-BW
printer_redirection_3=Microsoft Print to PDF>>OneNote
printer_redirection_2=Brother HL-5450DN series Printer>>OneNote
printer_redirection_1=L2-Xerox-Colour>>L2-Xerox-Colour
client_id=defaultClientId
printer_redirection_0=Microsoft XPS Document Writer>>Microsoft XPS Document Writer
server_message_queue=http\://sss.v6.omnix.com.au/activemq/api/message/connote-print?type\=queue&oneShot\=true
serial_printer_name=\\\\sss-app1\\ZPrint_172.18.12.191
queue_user_name=user
serial_label_paper_size=A6
disable_cert_valiation=false
client_use_queue_only=true
printer_redirection_number=18
enable_connote_label_printer2=false
serial_printer_name2=
serial_pdf_url=https\://sss.v6.omnix.com.au/v6/tracking/ChooseLabelsSerial.external?apikey=991d3faa17d5ba8d995500640e3c6c7e&bypassLabelSelection\=true&conRefNos\=
papersize_A6=595.296,419.544,2.000,2.000,595.000,419.000
printer_redirection_17=L2-Reception>>L2-Reception
api_key=991d3faa17d5ba8d995500640e3c6c7e
papersize_A5=419.544,595.296,5.000,5.000,419.000,595.000
printer_redirection_16=Fax>>Fax
papersize_A4=595.296,841.896,10.000,10.000,590.000,840.000
printer_redirection_15=L2-Purchasing>>L2-Purchasing
connote_printer_name2=
printer_redirection_14=a>>L2-Lachlan
printer_redirection_13=L1-Fiona>>L1-Fiona
printer_redirection_12=L2-Admin>>L2-Admin
printer_redirection_11=\\\\sss-app1\\ZPrint_172.18.12.191>>\\\\sss-app1\\ZPrint_172.18.12.191
printer_redirection_10=L2-Accounts>>L2-Accounts
print_driver=javaPrinter
connote_label_paper_size=A4
server_push_url=http\://sss.v6.omnix.com.au/v6-api/rest/sse/consignments/subcribe/new
enable_serial_label_printer2=false
